[Style1]
In=159,159,144
Down=0,0,0
Normal=159,159,144
Disable=159,159,144

InPic=bmp\001.bmp
DownPic=bmp\002.bmp
NormalPic=bmp\001.bmp
DisablePic=bmp\001.bmp

InF=255,255,255
DownF=255,255,255
NormalF=0,0,0
DisableF=79,79,79

InLine=0,0,0
DownLine=0,0,0
NormalLine=0,0,0
DisableLine=79,79,79

GetFocus=0,0,0

